body {
  margin: 0;
  background: #f4f6f8;
  font-family: Arial, sans-serif;
  color: #111827;
}

.title {
  text-align: center;
  padding: 40px 20px 25px;
}

.title h1 {
  font-size: 40px;
  margin: 0;
}

.title p {
  color: #64748b;
  margin-top: 8px;
}

.proyects {
  max-width: 1100px;
  margin: 0 auto;
  padding: 25px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}

.project-card {
  background: linear-gradient(
    135deg,
    #10b981,
    #059669
  );

  border-radius: 18px;
  padding: 10px;
  box-shadow: 0 8px 22px rgba(16,185,129,.35);
  transition: .25s;
}

.project-card:hover {
  transform: translateY(-8px);
  box-shadow:
    0 15px 35px rgba(16,185,129,.45);
}
.project-card a {
  text-decoration: none;
  color: inherit;
}

.project-image {
  background: white;
  border-radius: 12px;
  overflow: hidden;
  height: 170px;
}

.project-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  display: block;
}

.project-info {
  padding: 18px;

  background:
    linear-gradient(
      135deg,
      rgba(16,185,129,.08),
      rgba(37,99,235,.08)
    );

  backdrop-filter: blur(6px);

  border-radius: 0 0 12px 12px;
}

.project-info h2 {
  margin: 0 0 10px;

  font-size: 20px;
  color: #065f46;

  letter-spacing: .5px;
}

.project-info p {
  margin: 0;

  font-size: 14px;
  line-height: 1.6;

  color: #334155;
}

.placeholder {
  min-height: 260px;
  background: #000;
  border-radius: 18px;
  padding: 10px;
}

.placeholder-content {
  background: white;
  border-radius: 12px;
  height: 100%;
  min-height: 240px;
  padding: 25px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.placeholder-content span {
  font-size: 38px;
  margin-bottom: 12px;
}

.placeholder-content h2 {
  margin: 0 0 8px;
  font-size: 20px;
}

.placeholder-content p {
  margin: 0;
  color: #64748b;
  font-size: 14px;
}

@media (max-width: 900px) {
  .proyects {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .proyects {
    grid-template-columns: 1fr;
  }

  .title h1 {
    font-size: 32px;
  }
}